Skip to main content
ラベル削除
curl --request DELETE \
  --url https://api.utage-system.com/v1/accounts/{account_id}/labels/{label_id} \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.utage-system.com/v1/accounts/{account_id}/labels/{label_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.utage-system.com/v1/accounts/{account_id}/labels/{label_id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "message": "削除しました"
}
{
  "error": {
    "code": "unauthorized",
    "message": "認証に失敗しました"
  }
}
{
  "error": {
    "code": "not_found",
    "message": "リソースが見つかりません"
  }
}
{
  "error": {
    "code": "rate_limit_exceeded",
    "message": "リクエスト上限を超えました。しばらく時間を空けて再試行してください"
  }
}
DELETE
https://api.utage-system.com/v1/accounts/{account_id}/labels/{label_id}
この機能はプレビュー版です。仕様が変更される場合があります。

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

account_id
string
required

アカウントID

label_id
string
required

ラベルID

Response

削除成功

message
string
Example:

"削除しました"